[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090719 changes - xulrunner breakage



su, 2009-07-19 kello 16:43 +0000, Rawhide Report kirjoitti:
> 	mozvoikko-0.9.7-0.3.rc1.fc12.i586 requires gecko-libs = 0:1.9.1

What's the problem here? If I do a 'repoquery --disablerepo \*
--enablerepo rawhide --whatprovides gecko-libs = 0:1.9.1' it returns
xulrunner-0:1.9.1-2.fc12.i586 on this system. Why do the rawhide reports
keep telling me there is no gecko-libs = 0:1.9.1 then?

-- 
Ville-Pekka Vainio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]